• Am having issues with PFsense box as it keeps on crushing. Am running version 2.4.4-RELEASE-p3 (amd64).
    Attached are the crash logs.PHP_errors(tt).zip

    Any help well totally be appreciated.

  • Netgate Administrator

    Is it actually crashing or just showing that php error?

    That is usually a harmless error. It's almost certainly caused because you are running 2.4.4p3 and at some point installed a package without changing the pkg repo to 2.4.4.

    You should upgrade to 2.4.5p1 when you can and that will likely fix it.

    Steve


  • Steve,

    Always shows the crush report all through and will reboot itself a couple of times in a day, maybe two or three times or none in a good day When i try to upgrade the version the result is a continuous restart loop with the same error as above hence why i can't upgrade.

  • Netgate Administrator

    Then the safest and fastest thing to do is backup your config, install 2.4.5p1 clean and restore the config into it.

    Steve